Problems with daily training and usage - [ [ /Bug #1319

The runways of some general airports are incorrect
05/16/2025 06:41 PM - Zhou Yanan

Status: (0/FeedBack Start date: 05/16/2025

Priority: Medium % Done: 0%

Assignee: sim tech Spent time: 0.00 hour

Category:

Target version:

Reporter: YANAN ZHOU FlightPhase: Landing

Phone: NA 100%Reproducible:  YES
PlannedFixDate: 05/21/2025 ReproductionSteps:  reposition to final 3nm
SoftVersion: a320-1.9.15 IssueType: Visual

Description

The runways of RPLC and VOBL airports are displayed as having two, but in reality, there should only be one. Adjustments are
needed

History

#1 - 05/16/2025 10:42 AM - Zhou Yanan

- Status changed from 0100 /Remains to 000 /InProgress
The AIP needs to be obtained to update the runway information

#2 - 05/20/2025 03:27 PM - Zhou Yanan
- Reporter set to YANAN ZHOU

- Phone set to NA

- PlannedFixDate set to 05/21/2025

- SoftVersion set to a320-1.9.15

- FlightPhase set to Landing

- 100%Reproducible set to YES

- ReproductionSteps updated

RPLC is fixed
After confirming with the captain, it was confirmed that a runway was missing from the VOBL visual view

#3 - 05/27/2025 08:51 AM - [ [
- Status changed from 100 /InProgress to [ [l /FeedBack

- Assignee changed from[ [ to Zhou Yanan
After updating the airport configuration filellCustomeRunwayData.txtll ,the VOBL Airport has added a required runway.

#4 - 06/09/2025 10:09 AM - Zhou Yanan

- Assignee changed from Zhou Yanan to sim tech

VOBL airport is now operating normally.
